GCLOUD_SQL_OPERATIONS_DESCRIBE(1)

NAME

gcloud sql operations describe - retrieves information about a Cloud SQL instance operation

SYNOPSIS

gcloud sql operations describe OPERATION [--instance=INSTANCE, -i INSTANCE] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Retrieves information about a Cloud SQL instance operation.

POSITIONAL ARGUMENTS

    OPERATION
        Name that uniquely identifies the operation.

FLAGS

    --instance=INSTANCE, -i INSTANCE
        (DEPRECATED) Cloud SQL instance ID. Starting on 2017-06-30, --instance will no longer be a valid flag: Run the same command but omit this flag.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.